<div class="cay-name mat-title">{{nameSelectCat}}</div>

<div id="desctiption"  class="mat-h2" *ngIf="descSelectCat">
   <div class="desctiption mat-h2"> {{descSelectCat}}</div>

</div>
<form [formGroup]="categoryForm" class="">
    <div class="field-row">
        <mat-form-field>
            <mat-label>Розділ</mat-label>
            <mat-select formControlName="parent" (selectionChange)="SelectCategory($event)">

                <mat-option *ngFor="let category of categoryList | async"
                            [value]="category">{{category.name}}</mat-option>
            </mat-select>
        </mat-form-field>

        <div class="second-category" *ngIf="selectTermObj.children">
            <mat-form-field>
                <mat-label>Розділ {{selectTerm}}</mat-label>

                <mat-select formControlName="second" (selectionChange)="SelectionCategory($event)">
                    <mat-option *ngFor="let cat of selectTermObj.children" [value]="cat">{{cat.name}}</mat-option>
                </mat-select>
            </mat-form-field>
        </div>
        <div class="sub-second-category" *ngIf="subSelectTermObj.children">
            <mat-form-field>
                <mat-label>Розділ {{selectTerm}}</mat-label>

                <mat-select formControlName="second" (selectionChange)="SelectionSubCategory($event)">
                    <mat-option *ngFor="let subCat of subSelectTermObj.children" [value]="subCat">{{subCat.name}}</mat-option>
                </mat-select>
            </mat-form-field>
        </div>
    </div>
</form>

<!--<div class="det" *ngIf="sendTid">{{sendTid}}</div>-->
